### Method

# GUPnPAV ProtocolInfo set_play_speeds

#### Declaration [src]

    void
    gupnp_protocol_info_set_play_speeds (
      GUPnPProtocolInfo* info,
      const char** speeds
    )

#### Description [src]

Set the allowed play speeds on this info in the form of array of strings. The array must be `NULL`-terminated.

Sets property | `GUPnPAV.ProtocolInfo:play-speeds`

#### Parameters

`speeds`

  Type: An array of `char*`

  The allowed play speeds.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the method.
  Each element is a NUL terminated UTF-8 string.